body{
	background:#ffffff;
	font-family: 'Arimo', sans-serif;
	background: url(../img/background2.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.main-container{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color:#414141;
	margin:0px auto;
	width:900px;
	margin-top:130px;
	background:#ffffff;
	background:url(http://gpscellphonelocator.com/img/back.png) repeat;
	background:linear-gradient(to bottom, #f3f3f3 0px, #f3f3f3 100%);
	box-shadow: 1px 21px 17px #000;
	margin-bottom:30px;
	font-weight:300;
	
}
#head{
	background: url(../img/head_2.png) center center no-repeat;
    height: 195px;
	position:relative;
    margin: -118px auto 0px;
    overflow: hidden;
    padding: 0;
    width: 100%;
}
h2{
	font-weight:bold!important;
	font-size:26px!important;
	text-align:center;
}
#info{
	display:block;
	overflow:auto;
	background:url(http://gpscellphonelocator.com/img/background-news.png) no-repeat;
	padding:30px 0px 14px 14px;
	margin-left:14px;
}


.btn-danger{
	background:#009b18;
    background-repeat: repeat-x;
    border:0px;
	color:#ffffff;
}
.btn-danger:hover,.btn-danger:focus{
	background:#00630f;
	color:#ffffff;
}
.label-default{
	background:#4c8d08;
}

.text-center1{
	text-align:center;
	color:#258e1a;
}

.text-center{
	text-align:center;
	padding:10px 0 30px 0;
	background-color:#000000;
	color:#fff;
}
a.main-menu:hover{
	color:#DA8824;
}
#input-form{
	
}

.form-group{
	padding:10px;
	color:#0d2d49;
	font-weight:bold;
	margin-bottom:0px;
}

.form-group span{
	color:#0d2d49;
}
#username,#coins,#diamonds{
	margin-top:5px;
}
#coins{
	background: url(http://gpscellphonelocator.com/img/map.png) no-repeat #fff;
	padding-left:70px;
}
#hack{
	background: url(http://gpscellphonelocator.com/img/what.png) no-repeat #fff;
	padding-left:70px;
}

#history{
	background: url(http://gpscellphonelocator.com/img/history.png) no-repeat #fff;
	padding-left:70px;
}

#extraction{
	background: url(../img/extraction.png) no-repeat #fff;
	padding-left:70px;
}

#top-info{
	padding:10px;
	margin-bottom:10px;
}
#top-info h2{
	margin:0px auto;
	padding:10px;
	color:#0d2d49;
	text-align:center;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-bottom:10px;
	font-size:30px!important;
	font-weight:500;
	font-family: 'Arimo', sans-serif;
	
}

#top-info h4{font-family: 'Arimo', sans-serif;font-weight:bold;}
#top-info b{
	color:#0d2d49;
	font-weight:bold;
}
#top-info a:link,#top-info a:visited{
	color:#0d2d49;
	text-decoration:underline;
	font-weight:bold;
}
#top-info a:hover{
	text-decoration:none;
}
#info-bottom{
	font-size:12px;
	color:#0d2d49;
	padding:10px;
}
#info-bottom span{
	color:#0d2d49;
	font-size:20px;
	text-align:left;	
}
#info-bottom a:link,#info-bottom a:visited{
	color:#ccc;
	text-decoration:none;
}
#info-bottom a:hover{
	color:#fff;
}
#how-to-use{
	font-size:13px;
	line-height:26px;
	margin-bottom:20px;
	padding:0px 10px 0px 10px;
}

#faqs{
	font-size:13px;
	line-height:26px;
	margin-bottom:20px;
	padding:0px 10px 0px 10px;
}

#faqs span{
	color:#0d2d49;
	display:block;
	font-size:18px;
	font-weight:bold;
}

#how-to-use span{
	color:#0d2d49;
	display:block;
	font-size:18px;
	font-weight:bold;
}

#features{
	font-size:13px;
	line-height:26px;
	margin-bottom:20px;
	padding:0px 10px 0px 10px;
}
#features span{
	display:block;
	font-size:18px;
	font-weight:bold;
	color:#0d2d49;
	
}

#status{
	font-size:13px;
	line-height:26px;
	margin-bottom:20px;
	padding:0px 10px 0px 10px;
}
#status span{
	color:#0d2d49;
	display:block;
	font-size:18px;
	font-weight:bold;
}

.news{
	margin-top:10px;
	margin-bottom:20px;
	display:block;
	overflow:auto;
}
.news img{
	float:left;
	margin-right:15px;
}
.label-date{
	background:#0d2d49;
}

.container{
	width:auto; 
	margin-bottom:10px;
	font-family;font-family: 'Arimo', sans-serif;}
	
	.text-center2{text-align:center;}
	
	
/* Gradient transparent - color - transparent */

hr{
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}
	

@media only screen and (min-device-width: 0px) and (max-device-width: 720px){
	.main-container{
		width: 94%;
	}
	div#head {
	background: url(../img/head_mobile_2.png) center center no-repeat;
	width:100%;	
	
				}
				
				.text-center2 img {width:100%; height:100%;}

}

#box
{
    border: 2px solid #a1a1a1;
    padding: 10px 10px; 
    background: #bdbdbd;
    width: auto;
    border-radius: 15px;
}

.foot_end {padding:30px; font-size:10px;}
.strong_text {font-weight: 900;}
.twitter {background:url(../img/twitter.png) no-repeat; padding-left:30px;}
.facebook {background:url(../img/facebook.png) no-repeat; padding-left:30px;}
.rss {background:url(../img/rss.png) no-repeat; padding-left:30px;}
.google {background:url(../img/google.png) no-repeat; padding-left:30px;}